
<div class="sidebar-wrapper">
    <div class="logo">
     
      <a href="#" class="simple-text logo-normal">
        Patient Details
      </a>
    </div>
      <ul class="nav">
          <li *ngFor="let menuItem of menuItems" routerLinkActive="active" class="{{menuItem.class}}">
              <a [routerLink]="[menuItem.path]">
                  <i class="nc-icon {{menuItem.icon}}"></i>
                  <p>{{menuItem.title}}</p>
              </a>
          </li>
      </ul>
  </div>
  